body,
input,
select,
textarea,
.content_fck,
.ui_btnCb {
  font-family: var(--fontmain-theme, 'BeVietnamPro') !important;
}

body,
#header-pre ul.submenu a,
#header-pre .menu li.focus ul.submenu li a,
#my-career-pre,
#my-career-pre a,
.jobsclass_all-jobs #header-pre .menu a,
.jobsclass_all-jobs #header-pre .navbar-right a,
.no-bootstrap #header-pre .menu a,
.no-bootstrap #header-pre .navbar-right a,
.media-home-service .media-body .media-heading {
  color: #404d60;
}

/* text color theme */
a,
a:hover,
#header-pre .fa-bars,
.panel-opening-job .panel-body .btn-primary,
.btn.btn-outlined.btn-warning,
.thumbnail .caption h3,
.panel-opening-job .btn-toolbar .btn-group .btn.btn-link:hover,
.panel-opening-job .btn-toolbar .btn-group .btn.btn-link:active,
.panel-opening-job .btn-toolbar .btn-group .btn.btn-link:focus,
.news-three-items-s2 p.link-box a,
.result-job-search .bottom-more a:hover,
h2 a.text-right,
.containerListMy a.focus,
.all-jobs-pre .browser-job a:hover,
.all-jobs-pre .browser-job a.active,
.all-jobs-pre .browser-job span,
.all-jobs-pre ul li a span,
.all-jobs-pre ul li a:hover,
.news-five-items .box p.viewmore a,
h1.section-title,
header h2.section-title,
h3.section-title-small {
  color: var(--text-theme, #0a73f0);
}

/* background color theme */
#header-pre .menu li.focus a,
#footer-pre,
.search-jobs-main .chosen-container .chosen-results li.highlighted,
#jb_pagination .active,
#header-menu-links .btn:hover,
.scroll_thongke li .scroll_color .bg_center_scroll,
#back-top a:hover,
.cb-banner-home
  .main-page
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--bgcolor-theme, #0a73f0);
}

/* border color theme */
.btn-primary:hover,
.btn-warning,
.btn-warning:hover,
#section-header,
#jb_pagination .active {
  border-color: var(--bgcolor-theme, #0a73f0);
}

.btn-primary,
.join-talent-onclip a,
.search-jobs-main button.searchvt1,
.EditRecommendJob button,
#container .ui_btnCb,
#container .search250 .btnSmall,
#container .fontCore .btnSmall,
#btnLogin,
.JoinNow .loginJoinTalentNetwork a,
.JoinNow .joinnowBtn input {
  background: var(--bgcolor-theme, #0a73f0);
}

.btn-primary:hover,
.btn.btn-outlined.btn-primary:hover,
.btn.btn-outlined.btn-primary:active,
.btn.btn-outlined.btn-primary:focus,
.btn.btn-outlined.btn-warning:hover,
.btn.btn-outlined.btn-warning:active,
.btn.btn-outlined.btn-warning:focus,
.join-talent-onclip a:hover,
.search-jobs-main button.searchvt1:hover,
.block-home-jobs .btn-primary:hover,
.news-five-items .btn-primary:hover,
.apply-external:hover,
#btnLogin:hover,
.JoinNow .joinnowBtn input:hover,
.JoinNow .loginJoinTalentNetwork a:hover,
.btnContinute a:hover,
#container input.ui_btnCb:hover {
  background: var(--buttonbgcolorhover-theme, #141ed2);
}

#header-pre .logo img {
  max-height: 51px;
}

#header-pre .menu {
  padding-left: 50px;
}

#header-pre .menu a {
  font-weight: bold;
}

#header-pre .menu a,
#header-pre ul.submenu a:hover,
#header-pre .menu li.focus ul.submenu li a:hover,
#header-pre .navbar-right a,
#header-pre .navbar-right a:hover,
.join-talent-onclip a:hover,
.indexclass_index #my-career-pre,
.indexclass_index #my-career-pre a,
.newsclass_index #my-career-pre,
.newsclass_index #my-career-pre a,
.jobsclass_detail #my-career-pre,
.jobsclass_detail #my-career-pre a,
.jobsclass_search #my-career-pre,
.jobsclass_search #my-career-pre a,
.jobsclass_all-job #header-pre .menu a:hover,
.jobsclass_all-job #header-pre .navbar-right a:hover,
.no-bootstrap #header-pre .menu a:hover,
.no-bootstrap #header-pre .navbar-right a:hover,
#footer .list-group .list-group-item,
#footer .list-group .list-group-item > a,
#footer .creatby {
  color: #fff;
}

#header-pre .menu a:hover,
#header-pre .navbar-right a:hover,
#header-pre ul.submenu a:hover,
#header-pre .menu li.focus ul.submenu a:hover {
  background-color: var(
    --buttonbgcolorhover-theme-rgba,
    rgba(10, 115, 240, 0.7)
  );
}

#header-pre ul.submenu a:hover {
  background-color: var(--bgcolor-theme-rgba, rgba(10, 115, 240, 1));
}

#banner-video .join-talent-onclip a,
.slidebg .join-talent-onclip a {
  font-size: 16px;
}

#banner-video .texton h1,
.slidebg .texton h1 {
  font-size: 50px;
}

.search-jobs-main {
  background-color: rgba(0, 0, 0, 0.5);
}

.thumbnail:hover,
.thumbnail:active,
.thumbnail:focus {
  background-color: var(
    --buttonbgcolorhover-theme-rgba,
    rgba(10, 115, 240, 0.9)
  );
}

.btn-outlined:hover,
.thumbnail-home-competencies:hover .caption .btn:hover,
.panel-opening-job .panel-body .btn-primary:hover {
  border-color: var(--buttonbgcolorhover-theme, #141ed2);
}

.social_col a,
.social_col a:hover {
  background-color: #fff;
  text-decoration: none;
}

.media-home-service .media-body .media-heading {
  font-weight: bold;
}

.all-jobs-pre .browser-job a.active {
  background-image: url('../images/arrow-down2.png');
}

h1.section-title,
header h2.section-title {
  font-size: 36px;
  text-transform: none;
}

h3.section-title-small {
  font-size: 20px;
}

.col-sm {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-sm:last-child {
  margin-top: 20px;
}

@media (min-width: 576px) {
  .col-sm {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .d-md-none {
    display: none !important;
  }

  .col-sm:last-child {
    margin-top: 0;
  }
}

.footer {
  font-size: 14px;
  color: #fff;
  padding: 30px 0;
  background-color: var(--footerbgcolor-theme, #141ed2);
}

@media (min-width: 768px) {
  .footer .container-fluid {
    padding: 0 4em;
  }
}

.footer h3 {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
  color: white;
}

.footer-address {
  font-size: 16px;
  padding-top: 10px;
}

.footer-link h3 {
  cursor: pointer;
}

@media only screen and (min-width: 768px) {
  .footer-link h3 {
    cursor: text;
  }
}

.footer-link h3:after {
  content: '';
  display: block;
  background-color: #0093dd;
  width: 100%;
  height: 4px;
}

@media only screen and (min-width: 768px) {
  .footer-link h3:after {
    width: 53px;
  }
}

.footer a {
  color: white;
}

.footer a:hover {
  color: #2499dc;
}

.footer-link h3 i {
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  color: white;
  cursor: pointer;
}

.footer-link ul {
  font-size: 16px;
  font-weight: bold;
  list-style: circle;
  list-style-position: inside;
  display: none;
}

@media only screen and (min-width: 768px) {
  .footer-link ul {
    display: block !important;
  }
}

.footer-link ul li + li {
  margin-top: 7px;
}
